<style type="text/css">


.navy-links:active{
color:#002369
}
.navy-links:visited {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.navy-links:link {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.navy-links:hover{
text-decoration:underline
}
.topmenu-links:active{
color:#FFFFFF
}
.topmenu-links:visited {
color:#FFFFFF;
text-decoration:none;
font-family:Verdana;
font-size:12px;

}
.topmenu-links:link {
color:#FFFFFF;
text-decoration:none;
font-family:Verdana;
font-size:12px;

}
.topmenu-links:hover{
	text-decoration:underline;
}

.small-links:active{
color:#555555
}
.small-links:visited {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.small-links:link {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.small-links:hover{
text-decoration:underline
}

.small-links-indented:active{
color:#555555
padding-left: 5px;
}
.small-links-indented:visited {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-left: 5px;
}
.small-links-indented:link {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-left: 5px;
}
.small-links-indented:hover{
text-decoration:underline;
padding-left: 5px;
}


.content-links:active{
color:#555555
}
.content-links:visited {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:12px;
}
.content-links:link {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:12px;
}
.content-links:hover{
text-decoration:underline
}



.content-text {
	font-family: Verdana;
	font-size: 12px;
	color: #555555;
	line-height: 1.5
}
.content-text-white {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.5;
	text-indent: 5px;
}
.content-text-UL {
	font-family: Verdana;
	font-size: 12px;
	color: #555555;
	line-height: 1.5;
	text-decoration:underline
}
.page-titles {
	font-family: Verdana;
	font-size: 14px;
	color: #555555;
	font-weight: bold;
}
.testimonial-italic {
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	font-style: italic;
}
.small-text {
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
}
.service-cat-text {
	font-family: Verdana;
	font-size: 11px;
	color: #817977;
}
.small-text-bold-indent {
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
}
.small-text-indent {
	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	padding-left: 5px;
}

.small-text-navy {
	font-family: Verdana;
	font-size: 11px;
	color: #002369;
}
.disclaimer-text {
	font-family: Verdana;
	font-size: 11px;
	color: #a79e9e;
}

.navy-title {
	font-family: Verdana;
	font-size: 12px;
	color: #002369;
	font-weight: bold;
}


.bold-titles {
	font-family: Verdana;
	font-size: 12px;
	color: #555555;
	font-weight: bold;
}

.bold-titles-indented {
	font-family: Verdana;
	font-size: 12px;
	color: #555555;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
}
.page-titles-unbold {
	font-family: Verdana;
	font-size: 14px;
	color: #555555;
}
.navy-links-bold:active{
color:#002369
font-weight: bold;
}
.navy-links-bold:visited {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:12px;
font-weight: bold;
}
.navy-links-bold:link {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:12px;
font-weight: bold;
}

.footer-links1:active{
color:#002369
padding-left: 5px;
}
.footer-links1:visited {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-left: 5px;
}
.footer-links1:link {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-left: 5px;
}
.footer-links1:hover{
text-decoration:underline
padding-left: 5px;
}

.footer-links2:active{
color:#002369;
padding-right: 5px;
}
.footer-links2:visited {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-right: 5px;
}
.footer-links2:link {
color:#002369;
text-decoration:none;
font-family:Verdana;
font-size:11px;
padding-right: 5px;
}
.footer-links2:hover{
text-decoration:underline
padding-right: 5px;
}

.services-links:active{
color:#555555
}
.services-links:visited {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.services-links:link {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:11px;
}
.services-links:hover{
text-decoration:underline
}

.content-links-UL:active{
color:#555555
text-decoration:underline;
}
.content-links-UL:visited {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:12px;
text-decoration:underline;
}
.content-links-UL:link {
color:#555555;
text-decoration:none;
font-family:Verdana;
font-size:12px;
text-decoration:underline;
}
.content-links-UL:hover{
text-decoration:underline;
}



</style>
